/*首页相关*/
 /*body{
    padding-right:0!important;
}*/
.fixed-nav {
    position: fixed;
    z-index: 999;
    width: 100%;
    top: 0;
    /*border-bottom: 1px solid #dddddd;*/
    box-shadow: 0px 2px 2px 0px #c8c8c8;
}

.fixed-nav .fixed-nav-one {
    height: 36px;
    width: 100%;
    background: #333333;
    color: #fff;
}

.fixed-nav .fixed-nav-two {
    width: 100%;
    background: #fff;
    height: 66px;
}

.fixed-nav .logo {
    float: left;
    width: 210px;
    height: 66px;
}

.logo .logo-text {
    float: left;
    height: 66px;
}

#menu > ul {
    float: right;
    color: #333;
    /*position: relative;*/
}

#menu > ul > li {
    float: left;
    list-style-type: none;
    line-height: 64px;
    border-top: 2px solid transparent;
}

/*#menu ul li ul {
    display: list-item;
    margin: 0;
    position: relative;
    font-size: 14px;
    display: none;
    padding: 0;
    z-index: 999;
    width: 114px;
    background: #fff;
    list-style: none;
    text-align: center;
}*/

#menu > ul > li > a {
    padding: 25px 22px;
    font-weight: bold;
    text-decoration: none;
}
#menu > ul > li > a:active{
    color: #ff5a00;
}
#menu > ul > li:hover {
    border-top: 2px solid #ff5a00;
    
}
 #menu > ul > li:hover >a{
    color:#ff5a00;
 }
/*#menu > ul > li:hover ul {
    display: list-item;
}*/

/*#menu > ul > li:hover ul li:hover {
    color: #ff5a00;
    cursor: pointer;
}*/

#menu ul li a.active {
    color: #ff5a00;
}
#menu  ul  li  ul li a {
    text-decoration: none;
    color:#333;
}
.text-underline {
    display: inline-block;
    padding-bottom: 10px;
    border-bottom: 3px solid #ff5a00;
}

.bold {
    font-weight: bold;
}

.carousel {
    /* height: 732px; */
    /*margin-bottom: 60px;*/
}

.carousel-caption {
    z-index: 10;
}

.carousel-caption {
   /* width: 600px;*/
    text-align: left;
    height: 264px;
    top: 50%;
    margin-top: -132px;
}

/* Declare heights because of positioning of img element */
.carousel .item {
    /* height: 732px; */
    background-color: #777;
}

.carousel-inner > .item > img {
    /* position: absolute; */
    /* top: 0; */
    /* left: 0; */
    min-width: 100%;
    /* height:732px; */
}

.carousel-indicators .active {
    width: 40px; 
    height: 4px;
    margin: 1px;
    background-color: #fff;
}

.carousel-indicators li {
    width: 40px; 
    height: 4px;
    text-indent: -999px;
    border-radius: 2px;
    border:none;
    background-color: #d46839;
   
}

/*.marketing .col-6 {
    cursor: pointer;
    margin-bottom: 20px;
    text-align: center;
    width: 16.666667%;
    float: left;
}

.img-circle {
    border-radius: 50%;
}

.service-products {
    height: 700px;
    background-color: #f2f2f2;
    padding-top: 60px;
}

.service-products .col-5 {
    width: 180px;
    text-align: left;
    float: left;
}

.service-products button {
    width: 180px;
    height: 48px;
    border-radius: 24px;
    background-color: #f2f2f2;
    color: #999;
    border: 1px solid #ddd;
    line-height: 38px;
}

.service-products button:hover {
    background-color: #ff5a00;
    color: #fff;
    border:none;
}

.service-products button.active {
    background-color: #ff5a00;
    color: #fff;
    border:none;
}

.service-competition {
    height: 400px;
    width: 100%;
    background-color: #fff;
    min-width: 1170px;
}

.service-competition .col-4 {
    text-align: center;
    float: left;
    width: 25%;
}

.successful-case {
    width: 100%;
    height: 400px;
    background-color: #f2f2f2;
    padding-top: 60px;
}

.successful-case .col-5 {
    width: 20%;
    text-align: center;
    float: left;
    cursor: pointer;
}

.successful-case .casecon {
    width: 200px;
    height: 200px;
    background: #fff;
    padding-top: 10px;
    margin: 0 auto;
    border: 1px solid transparent;
}
.successful-case .casecon:hover{
    border:1px solid #FF5A00;
}
.coorperation-partner {
    width: 100%;
    height: 300px;
    background-color: #fff;
    padding-top: 60px;
}

.coorperation-partner table {
    width: 100%;
}

.coorperation-partner table tr td {
    width: 10%;
    text-align: center;
}

.coorperation-partner table p {
    font-weight: bold;
    padding-top: 20px;
    font-size: 14px;
    margin-bottom: 0;
}*/

.footer {
    width: 100%;
    /*height: 200px;*/
    background-color: #333;
    color: #999;
    min-width: 1172px;
}

.footer .info span {
    font-weight: bold;
    color: #fff;
}

.footer .info span, .footer .info a {
    padding-right: 30px;
}

.footer a {
    color: #999;
    text-decoration: none;
}

.footer a:hover {
    cursor: pointer;
    color: #ff5a00;
}

.footer .weibo {
    border-bottom: 1px solid #999;
}

.footer .wblogo {
    padding-left: 40px;
    background: url('../images/wblogo.png') no-repeat 65px 0px/24px 18px;

}
.footer .police{
    display: inline-block;
    background: url('../images/police.png') no-repeat left center/20px 20px;;
}
.weibo:hover {
    border-color: #ff5a00;
}

.colorfff {
    color: #fff;
}

.footer .loadapp, .footer .wechat {
    width: 100%;
    height: 111px;
    background-color: #00b3ee;
    margin-top: -30px;
}

.footer .downs {
    float: right;
    text-align: center;
    width: 111px;
}

.downs .loadapp {
    width: 100%;
    background-image: url("../images/downapp.png");
}

.downs .wechat {
    width: 100%;
    background-image: url("../images/wechat.png");
}

.container {
    width: 1172px;
!important;
    padding-left: 0;
    padding-right: 0;
}

.new-container {
    width: 1172px;!important;
    margin: 0 auto;
}

.g-bd {
    margin: 0 auto;
}

.g-sd {
    float: right;
    width: 744px;
}

.g-mn {
    float: left;
    width: 398px;
}

.g-sd table tr td {
    width: 25%;
}

.g-sd .secondline {
    height: 40px;
}

.g-sd .thirdline {
    height: 50px;
}

.bgcolor {
    background-color: #fff;
}

.bgcolorf2 {
    background-color: #f2f2f2;
}

.inner-con {
    padding: 60px 52px;
    background: #fff;
}

.inner-con .title-con {
    border-bottom: 1px solid #ddd;
    height: 53px;
}

.inner-con .border-b {
    border-bottom: 2px solid #ddd;
}

.bannerbtn {
    display: inline-block;
    background-color: #ff7900;
    color: #fff;
    border-radius: 6px;
    /*padding: 15px 40px;*/
    border: 1px solid #fff;
    width:180px;
    height:60px;
}

.carousel-control.left {
    background-image: none;
    background-repeat: repeat-x;
}

.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none;
    background-repeat: repeat-x;
}

.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: none;
    background-color: rgba(0, 0, 0, 0);
    filter: alpha(opacity=100);
    opacity: 1;
}

.carousel-caption {
    position: absolute;
    left: 0;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #000;
    text-align: center;
    text-shadow: none;
    width:100%;
}

.carousel-container {
    width: 1172px;
    position: absolute;
    /*position: relative;*/
    margin: 0 auto;
    z-index: 99;
    left: 50%;
    top: 50%;
    margin-left: -586px;
    height: 0;
}

.new-carousel-con {
    width: 1172px;
    height: 600px;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 50%;
    margin-left: -586px;
}

.carousel-left {
    background: #d2d2d2 url('../images/arrow.png') no-repeat center/11px 22px;
    position: absolute;
    left: 0;
    width: 52px;
    height: 52px;
    top: 50%;
    margin-top: -26px;
    border-radius: 50%;
    opacity: .8;
    filter: Alpha(opacity=80);
    z-index:100;
}

.carousel-right {
    background: #d2d2d2 url('../images/arrow.png') no-repeat center/11px 22px;
    position: absolute;
    right: 0;
    width: 52px;
    height: 52px;
    top: 50%;
    margin-top: -26px;
    border-radius: 50%;
    opacity: .8;
    filter: Alpha(opacity=80);
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    z-index:100;
}

.carousel-right:hover {
    background-color: #ffac7e;
    cursor: pointer;
}

.carousel-left:hover {
    cursor: pointer;
    background-color: #ffac7e;
}

.tips {
    width: 60px;
    position: fixed;
    right: 285.5px;;
    bottom:262px;
    cursor: pointer;
    text-align: center;
    color:#666;
    z-index: 99;
}

/* .tips .downapp {
    padding-top:8px;
    width: 60px;
    height: 60px;
    border-left:1px solid #ddd;
    border-right:1px solid #ddd;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
    background: #ff823e;
    color:#fff;
} */
/* .downapp .tipload {
    width: 149px;
    height: 168px;
    position: absolute;
    left: -159px;
    top: 0;
    background: transparent url('../images/fixload2.png') no-repeat center/149px 168px;
    display: none;
} */
.downapp >p{
    height:16px;
    overflow: hidden;
}
.tips .downapp:hover{
    color:#fff;
    border-color: #ff5a00;
    background-color: #fe772e;
}
.tips .downapp:hover .tipload{
    display: block;
}
.downapp i{
    display: inline-block;
    height: 24px;
    width: 16px;
    background: url('../images/phone.png') no-repeat center/16px 24px;
}
.tips .downapp:hover i {
    background-image: url('../images/phone.png');
}

.tips .cuservice {
    width: 60px;
    height: 60px;
    background: transparent url('../images/fixservice.png') no-repeat center/60px 60px;
}

.tips .cuservice:hover {
    background-image: url('../images/hoverfixservice.png');
}

.tips .backtop {
    padding-top:4px;
    visibility: hidden;
    width: 60px;
    height: 48px;
    border:1px solid #ddd;
    margin-top: -1px;
    position: relative;
    /*z-index: -1;*/
    color:#fff;
    background-color: #999;
    border:1px solid #ddd;
}
.tips .backtop:hover{
    z-index: 99;
    border-color: #ff5a00;
    background-color: #fe772e;
}
.backtop i{
    display: inline-block;
    width:13px;
    height:7px;
    background: transparent url('../images/uparrow.png') center/13px 7px;
 }

.flag {
    padding-left: 30px;
    background: url(../images/culturepoint.png) no-repeat left center/14px 14px;
}

.contactus > p {
    margin-bottom: 0;

}

/*官网1.1*/
.logo >img{
    cursor: pointer;
}
.lists{
    position: absolute;
    z-index: 999;
    width:100%;
    display: none;
    list-style: none;
    height:64px;
    line-height: 64px;
    background-color: #fff;
    left: 0;
    top: 102px;
    text-align: center;
    box-shadow: 0px 3px 2px 0px #c8c8c8;

}
.lists ul{
    display: inline-block;
}
.lists li {
    float: left;

}
.lists li a{
    padding: 0 30px;
}
#menu > ul > li:hover div {
    display: block;
}
#menu > ul > li ul li:hover a{
    color: #ff5a00;
    cursor: pointer;
}

.goodness li{
    width:358px;
    height:378px;
    float: left;
    margin-right:46px;
    margin-bottom:45px;
    position: relative;
    transition: all 0.2s linear;
    border:1px solid #fbfbfb;
    cursor: pointer;
    padding: 0 50px;
}
.goodness li:hover{
    box-shadow: 0 15px 30px rgba(0,0,0,.1);
    transform: translate3d(0,-2px,0);
}
.goodness li:nth-child(3n){
    margin-right:0;
}
.goodness li>img{
    width:100%;
    height:100%;
}
.bf2{
    background-color: #f2f2f2;
}
.good_intro{
    position: absolute;
    top:0;
    left:0;
    color:#fff;
    background:rgba(0,0,0,0.5) ;
    /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);*/
    height:100%;
    width:100%;
    padding-left:50px;
    padding-right:50px;
    padding-top:30px;
    text-align: center;
}

.lh24{
    line-height: 24px;
}
.good_intro p>img{
    width:52px;
    height:52px;
}
.products li{
    float: left;
    background-color: #fff;
    margin-right:33px;
    /* width:200px;
    height:215px; */
    padding: 10px 10px 30px 10px;
    transition: all 0.2s linear;
    cursor:pointer;
}
.products li:hover{
    box-shadow: 0 15px 30px rgba(0,0,0,.1);
    transform: translate3d(0,-2px,0);
}
.products li:last-child{
    margin-right:0;
}
.products li img{
    width:248px;
    height:115px;
}
.ver_bar{
    width:4px;
    height:16px;
    background-color: #ff5a00;
    display: inline-block;
    margin-right:6px;
    vertical-align: sub;

}
.pro_title{
    margin-top:25px;
    margin-bottom:15px;
}
.cases li{
    width:200px;
    height:200px;
    position: relative;
    float: left;
    margin-right:42px;
    overflow: hidden;
    cursor: pointer;
    border-radius: 24px;
}
.cases li > img{
    width:100%;
    height:100%;
    overflow: hidden;
    border-radius: 24px;
}

.play_img, .vod, li .cf, .suc_case>div{
    transition: all 0.3s;
}
.cases li:hover .play_img{
    margin-bottom:20px;
}
.cases li:hover .suc_case .p_box{
    height:70px;
}
.cases li:hover .suc_case{
    background:rgba(0,0,0,0.1);
    /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19000000,endColorstr=#19000000);*/
}
.cases li:hover .vod{
    display: none;
}
.cases li:hover .cf{
    display: block;
}

.cases li:last-child{
    margin-right:0;
}
.suc_case{
    position: absolute;
    top:0;left:0;
    width:100%;
    height:100%;
    padding-top:45px;
    border-radius: 24px;
    background:rgba(0,0,0,0.3);
    /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);*/
}
.suc_case >img{
    width:52px;
    height:52px;
    margin-bottom:30px;
}
.p_box{
    height:82px;
}

.news,.infors{
    width:538px;
    display: inline-block;
}

.news_pic{
    position: relative;
    margin-bottom:30px;
}
.news_pic>img{
    width:538px;
    height:300px;
}
.fs0{
    font-size: 0;
}
.pic_title{
    position: absolute;
    font-size:24px;
    font-weight: bold;
   left:30px;bottom:20px;
}
.news ul li,.infors ul li {
    margin-bottom:20px;
}
.more{
    font-weight: normal;
    line-height: 4;
}
.meng{
    position: absolute;
    top:0;left:0;
    width:100%;
    height:100%;
    cursor: pointer;
    background:rgba(0,0,0,0.3);
    /*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000,endColorstr=#4c000000);*/
}
.new_date{
    width:62px;
    height:24px;
    border:1px solid #999;
    border-radius: 11px;
    background-color: #000;
    font-weight: normal;
    font-size:14px;
    line-height: 22px;
    display: inline-block;
    text-align: center;
    position: absolute;
    right:22px;bottom:22px;
    color:#fff;
    font-weight: bold;
}
.webmap{
    margin-right: 65px;
}

.webmap li,.contact li{
    margin-bottom:37px;
    /*color:#999;*/
}
.contact{
    width:75%;
}
.w50{
    width:50%;
}
.form_48{
    color: #333;
    width:328px;
    height: 48px;
    /* border-radius:24px; */
    background: #fff;
    line-height: 48px;
    padding-left:22px;
    margin-bottom: 10px;
    /* margin-left:12px; */

}
.form_48 input{
    width:250px;
    height:36px;
    font-size: 14px;
    line-height: 36px;
}
.form_48 input,.form_96 textarea{
    border:none;
    margin-left:5px;
}
.form_48 label span{
    color:#ff5a00;
}
.form_96{
    height:96px;
    color: #333;
    width:328px;
    /* border-radius:24px; */
    background: #fff;
    padding-left:22px;
    margin-bottom: 10px;
    /* margin-left:12px; */
    padding-top:15px;
}
.form_96 textarea{
    width:210px;
    height:90%;
    vertical-align: top;
}
.key_btn{
    background: #ff5a00;
    width:328px;
    height:48px;
    line-height: 48px;
    text-align: center;
    color: #fff;
    /* margin-left:12px; */
    /* border-radius: 24px; */
    border:none;
}
.getMore{
    background: #ff5a00;
    color: #fff;
    width: 240px;
    height: 48px;
    border: none;
    border-radius: 24px;
    margin: 80px 0;
}
.service_model{
    display: inline-block;
    width:166px;
    height:48px;
    border-radius:24px;
    border: 2px solid #ff5a00;
    color:#ff5a00;
    text-align: center;
    line-height: 48px;
    margin-top:140px;
    margin-bottom:45px;
}
.brandImgs{
    margin-top:60px;
    text-align: center;
}
.brandImgs p{
    width:165px;
    height:110px;
    line-height: 110px;
    display: inline-block;
    background-color: #fff;
    margin-right:60px;
}

/*去除品牌方入口 hover效果*/
.iconfontyyy + span >a:hover{
    color:#fff;
    cursor: default;
}
.iconfontyyy + span >a:visited{
    color:#fff;
    cursor: default;
}
.iconfontyyy + span >a:active{
    color:#fff;
    cursor: default;
}

/*弹窗统一效果*/
.apply-modal{
    background: url(../images/bg.png) no-repeat;
    width: 616px;
    height: 434px;
}
.apply-modal2{
     background: url(../images/bg2.png) no-repeat;
    width: 616px;
    height: 336px;
}
#myModalLabel{
    text-align: center;
    margin-top:25px;
}
.modal-header{
    border-bottom: 0;
}
.apply-close{
    background: url(../images/close.png) no-repeat ;
    width: 25px;
    height: 25px;
}
button.close{
    background: url(../images/close.png) no-repeat ;
    margin: -8px;
}
.close{
    opacity: 1;
}
form.apply{
    width: 500px;
    margin:0 auto;
}
.apply label{
    color:#666;
    margin-right: 5px;
}
.apply em{
    color:red;
    font-weight: normal;
}
.apply-d{
    margin-bottom: 15px;
}
.apply input{
    width: 440px;
    border-radius: 4px;
    box-shadow: -1px -1px 1px #ddd;
border: 1px solid #999;
height: 30px;
line-height: 30px;
padding-left: 14px;
}
#apply-text{
    width: 440px;
    height: 70px;
    border-radius: 4px;
    box-shadow: -1px -1px 1px #ddd;
    border: 1px solid #999;
    padding-left: 14px;

}
.apply select{
    width: 215px;
    margin-right: 5px;
    height: 30px;
    line-height: 30px;
    border-radius: 4px;
    box-shadow: -1px -1px 1px #ddd;
    border: 1px solid #999;
}
.apply-btn{
    background-color: #f63;
    margin: 0 auto;
    display: block;
    color: #fff;
    width: 120px;
    color:#fff;
    border:0;
    border-radius: 4px;
    padding:6px;
    }
.tip-error{
    display: block;
    /*margin:0  auto;*/
    text-align: center;
    color:red;
}
p.apply{
    width: 500px;
margin: 0 auto;
font-size: 16px;
line-height: 36px;
color: #666;
}
p.apply span{
    font-weight: bold;
    color:#333;
}

/*ie9以下蒙层*/
.ie_meng{
    background-color: #000;
    opacity: 0.5;
    filter: Alpha(opacity=50);
    position: fixed;
    left: 0;top:0;
    right:0;bottom: 0;
    z-index: 999;
    display: none;
}
.ie_module{
    background: #fff;
    position: fixed;
    top:50%;
    left:50%;
    margin-left:-500px;
    margin-top:-290px;
    z-index: 9999;
    padding:20px 40px;
    width:1000px;
    height:580px;
    display: none;
}

.f18{
   font-size: 18px;
}
.browser {
    overflow: hidden;
    display: inline-block;
}
.browser li{
    float: left;
    width:100px;
    margin-right:60px;

}

/* 迭代 */
.btnbox{
    width:75%;
    margin:auto;
    text-align: right;
    padding-top:180px;
}
.h225{
    height: 225px;
    line-height: 225px;
}
.mb10{
    margin-bottom: 10px;
}
.sev_intro{
    width:170px;
    margin:auto;   
}
.lh30{
    line-height: 30px;
}
.mb20{
    margin-bottom: 20px;
}
.mb40{
    margin-bottom: 40px;
}
.circle{
    width:6px;
    height: 6px;
    background-color: #ff5a00;
    border-radius: 50%;
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
}
.moshi{
    width:45%;
    position: absolute;
    top:60px;
    left: 0;
    z-index: 10;
}
.moshi li{
    margin-top:20px;
}
.adv_img{
    width: 600px;
    position: absolute;
    right: 100px;
    z-index: 2;
    top: 66px;
}
